/* 列居中 */
#column_1776677641459, #column_1776076059910, #column_1776696886409, #column_1776697442761, #column_1776697401503{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sitewidget-quickNav-20260419122726 .sitewidget-bd a.on, .sitewidget-quickNav-20260419122726 .sitewidget-bd a.anchor-light{
color: #fff;
  font-weight: 700;
}
.sitewidget-quickNav-20260419123744 .sitewidget-bd a.on, .sitewidget-quickNav-20260419123744 .sitewidget-bd a.anchor-light{
  font-weight: 700;
}
.sitewidget-articleDetail-20260421011337 .articledetail-title h1{
font-family: Dela Gothic One;
    text-transform: uppercase;
    font-style: italic;
}

.sitewidget-touchgraphicslider-20260420221825 .sitewidget-touchgraphicslider-pic img{
border-radius: 10px;
}

.sitewidget-graphicNew-20260420211626, .sitewidget-graphicNew-20260420212316{
min-height: 550px;
}
.sitewidget-graphicNew-20260420212306{
min-height: 580px;
}
.sitewidget-graphicNew-20260420211626:hover, .sitewidget-graphicNew-20260420212306:hover, .sitewidget-graphicNew-20260420212316:hover{
color:#ffffff !important;
background: #e40012 !important;
}
.sitewidget-graphicNew-20260420211626:hover img, .sitewidget-graphicNew-20260420212306:hover img, .sitewidget-graphicNew-20260420212316:hover img{
filter: brightness(0) invert(1);
}
.sitewidget-graphicNew-20260420211626:hover .sitewidget-bd, .sitewidget-graphicNew-20260420212306:hover .sitewidget-bd, .sitewidget-graphicNew-20260420212316:hover .sitewidget-bd{
color:#ffffff !important;
}
.sitewidget-graphicNew-20260420211626:hover .sitewidget-bd span, .sitewidget-graphicNew-20260420212306:hover .sitewidget-bd span, .sitewidget-graphicNew-20260420212316:hover .sitewidget-bd span{
color:#ffffff !important;
}


.sq_header_1 .sq_icon_1 .sq_icon_img img{
height: 70px !important;
}
.sq_header_1_screen .sq_icon_1 .sq_icon_img img{
height: 40px !important;
}

.sq_header_2 .sq_nav_1 .navigation>ul>li{
font-family: Open Sans !important;
font-size: 18px !important;
margin: 0px 30px !important;
letter-spacing: 0 !important;
}
.sq_header_2 .sq_nav_1 .navigation ul li>.sub>ul>li>a{
font-size: 16px !important;
letter-spacing: 0px !important;
  margin-top: 15px;
}
.sq_header_1{
  
}
.sq_header_1Hover{
background: #000000 !important;
}
.sq_header_2 .sq_nav_1 .navigation ul li>.sub{
background: #000000 !important;
}
.sq_header_1 .sq_nav_1 .navigation ul li>.sub>ul>li>a{
    color: rgba(255, 255, 255, 0.9) !important;
}
.sq_header_1 .sq_nav_1 .navigation ul li .sub ul li a:before{
    background: rgba(255, 255, 255, 0.9) !important;
}

/* 系统默认产品滚动 */

.sitewidget-prodScrolling-20260420111427 .owl-item .item{
      padding: 20px !important;
    margin: 10px !important;
    width: auto !important;
  border-radius: 10px;
      background: #fff;
  
}

.sitewidget-prodScrolling-20260420111427 .owl-item .item:hover{
border:#0063a8 2px solid;
  
}
.sitewidget-prodScrolling-20260420111427 .owl-item .active{
    padding: 20px;
    margin: 10px;
    width: calc((100% - 80px) / 4) !important;
}

.sitewidget-prodScrolling-20260420111427 .sitewidget-touchgraphicslider-title{
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}
.sitewidget-prodScrolling-20260420111427 .sitewidget-touchgraphicslider-pic img{
width:100%
}


/* 区块4334  发展历程 */

.qiaoxin14334 .cont{
font-size: 16px !important;
line-height: 1.8 !important;
color: #666666 !important;
}
.qiaoxin14334 .title{
font-size: 30px !important;
color: #0c121c !important;
font-family: Dela Gothic One !important;
}
.qiaoxin14334 .pagetab:hover{
background: #e40012 !important;
border-radius: 10px !important;
}
.qiaoxin14334 .pagetab:hover .title{
color:#ffffff !important;
}
div.qiaoxin14334 .pagetab:hover .cont{
color:rgba(255,255,255,0.8) !important;
}
.qiaoxin14334 .slick-slide{
background: unset !important;
}

.block208342 .blockquote__item .blockquote__item--title{
font-size: 30px !important;
color: #0c121c !important;
margin-top: 25px !important;
line-height: 1.2 !important;
}
.block208342 .blockquote__item .blockquote__item--con{
color: #666666 !important;
line-height: 1.8 !important;
font-size: 16px !important;
margin-bottom: 30px;
  min-height: 80px !important;
}
.qiaoxin14334 .pagetab:hover .swiper-line{
border-top: 1px solid #ffffff !important;
}
.qiaoxin14334 .pagetab:hover .swiper-line::after{
background:#ffffff !important;
}
.qiaoxin14334 .swiper-line{
border-top: 1px solid #bfbfbf !important;
}
.qiaoxin14334 .swiper-line::after{
background:#bfbfbf !important;
}


/* 区块13704 */
.QX-137040730{
padding: 10px 0 !important;
}
.QX-137040730 .top{
display:none !important;
}
.QX-137040730 .ArtH5{font-size: 22px !important;color: #0c121c !important;line-height: 1.5 !important;font-weight: 700;}
.QX-137040730 .ArtH5:hover{
color:#e40012 !important;
}
.QX-137040730 .ArtP{
color: #666666 !important;
line-height: 1.8 !important;
-webkit-line-clamp: 3 !important;
font-size: 16px !important;
margin-bottom: 30px;
}

.QX-137040730 .cate{
color:#e40012 !important;
  display:none !important;
}
.QX-137040730 .imgBox img{
border-radius: 0px;
}
.QX-137040730 .ArtContent{
 padding: 80px 40px 33px !important;

}
.QX-137040730 .ArticlePicList_ItemContentInnerA{
color:#e40012 !important;
display: block !important;
}
.QX-137040730 .ArticlePicList_ItemContentInnerA:hover{
text-decoration: underline;
}


/* 折叠区块（区块8129） */

.QX-8129 .pageCont{
    color: #666666 !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
}
.QX-8129 .pageTitle{
    font-size: 20px !important;
    letter-spacing: 0em !important;
    color: #0c121c !important;
    padding: 22px 0 20px 45px;
  font-weight: bold !important;
}
.QX-8129 .pageCont h2{
color: #0c121c !important;
font-weight: bold !important;
  font-size:20px;
  margin-bottom:15px;
  font-style: italic;
}

.QX-8129 .pageCont strong{
    color: #0c121c !important;
}

.QX-8129 .titleBox{
margin-top: 40px !important;
      margin-bottom: 10px !important;
}
.QX-8129 .icon{
width: 30px;
    height: 30px;
}
.QX-8129 .imgWra .img{
aspect-ratio: auto !important;
      border-radius: 15px;
}
.block8129  .slick-prev {
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 30px;
  height: 30px;
  background-color: #fff;
  color: #000;
  border-radius: 50%;
  cursor: pointer;
  font-size: 16px;
  border: #fff 1px solid;
}
.block8129  .slick-prev:before {
  content: '<';
  font-size: 20px;
  color: #000;
}
.block8129  .slick-next {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  font-size: 16px;
  width: 30px;
  height: 30px;
  border: none;
  color: #000;
  border-radius: 50%;
  cursor: pointer;
  border: #fff 1px solid;
  background:#fff;
}
.block8129  .slick-next:before {
  content: '>';
  font-size: 20px;
  color: #000;
}
.QX-8129 .slick-dots .slick-active{
background-color: #fff !important;
}
.QX-8129 .slick-dots>li{
background-color: #fff !important;
}

/* 图标式区块 8219 */
.blockCon8219 .ti{
    white-space: unset !important;
    text-overflow: unset !important;
}

div.blockCon8219 .titleBox{
display:none
}
.blockCon8219 .pageTitle{
    font-size: 20px !important;
  line-height: 1.2;
  font-weight: 700 !important;
      padding: 15px 35px;
  color: #0c121c !important;
      margin-bottom: 20px;
    border: #ddd 1px solid;
}
.blockCon8219 .pageCont{
font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.blockCon8219 .imgBox img{
border-radius: 10px;
}
.blockCon8219 .hv_bg{
border-radius: 10px;
}
.blockCon8219 .titleActive{
color: #fff !important;
}

/* 区块24034*/
.lA24034{
padding-top: 0px !important;
}
.lA24034 .list .item{
    border-radius: 10px;
  width: calc(100% / 3 - 15px);
}

.lA24034 .item:hover .banner-description{
background: rgba(228, 0, 18, 0.7);
}
.lA24034 .item:hover .banner-description .cont .contLink{
background-color: #ffffff !important;
}
.lA24034 .moreBtn{
    right: auto !important;
    bottom: 10% !important;
    left: 30px !important;
    width: 40px !important;
    height: 40px !important;
  background:unset !important;
  border:#fff 1px solid;
  border-radius: 50px;
}
div.lA24034 .moreBtn:hover{
background:#ffffff !important;
  color:#e40012 !important;
}

.lA24034 .cont .banner-name{
font-size: 24px !important;
font-family: Dela Gothic One !important;
font-style: italic;
}
.lA24034 .banner-description .cont .banner-name{
font-family: Dela Gothic One !important;
}
.lA24034 .cont .banner-docs{
line-height: 1.8 !important;
padding: 0px !important;
font-size: 16px !important;
}
.lA24034 .list .item .After{
  background:unset !important;
}




/* 一行三列新闻（区块14684） */

.QX-146840910{
padding: 10px 0 !important;
}
.QX-146840910 .ArtItem{
border-radius: 10px !important;
}

.QX-146840910 .Article_Container{
margin-top:20px;
}
.QX-146840910 .ArtH5 a{
 color: #0c121c !important;
 font-size: 22px !important;
 font-weight:700;
}
.QX-146840910 .ArtP{
color: #666666 !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
    margin-top: 10px !important;
    -webkit-line-clamp: 2 !important;
}

.QX-146840910 .ArtH5 a:hover{
 color: #e40012 !important;
}

.QX-146840910 .ArtItem:hover .ArtH5 a{
 color: #e40012 !important;
}


.QX-146840910 .butn a{
    padding: 10px 30px !important;
}
.QX-146840910 .ArtItem:hover img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}
.QX-146840910 .imgBox{
    height: 300px !important;
  display: block;
    overflow: hidden;
}
.QX-146840910 .title .tt{

}

.QX-146840910 .ArtContent{
  padding: 30px 30px 110px 30px !important;
  display: block;
    overflow: hidden;
}

.QX-146840910 .butn{
bottom: 40px !important;
font-size: 16px !important;
border-radius: 6px !important;
  display: block !important;
      left: 30px !important;
}
.QX-146840910 .paging li.active{
color: #ffffff !important;
}
.QX-146840910 .imgBox img{
  border-radius: 6px 6px 0px 0px !important;
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.QX-146840910 .imgBox img:hover{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}


/* 首页图片集做产品分类效果 */


.sitewidget-gallery-20260420000246 li{
    padding: 40px;
    text-align: center;
    margin: 0px !important;
}
.sitewidget-gallery-20260420173348 li{
    padding: 50px;
    text-align: center;
    margin: 0px !important;
}
.sitewidget-gallery-20260420000246 .gallery-picbox img, .sitewidget-gallery-20260420173348 .gallery-picbox img{
    width: 50px;
    height: 50px;
    margin-bottom: 25px;
  filter: invert(18%) sepia(98%) saturate(5357%) hue-rotate(348deg) brightness(84%) contrast(117%);
}

.sitewidget-gallery-20260420000246 .gallery-summery-alone a:hover, .sitewidget-gallery-20260420173348 .gallery-summery-alone a:hover{
  color:#fff !important;
}
.sitewidget-gallery-20260420000246 .gallery-summery-alone{
  font-size: 16px;
  color: #666666;
  line-height: 1.8;
  font-weight: 400;
  margin: 0px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;}
.sitewidget-gallery-20260420173348 .gallery-summery-alone{
  font-size: 16px;
  color: rgba(255,255,255,0.5);
  line-height: 1.8;
  font-weight: 400;
  margin: 0px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;}
.sitewidget-gallery-20260420000246 .gallery-summery-alone strong{
  font-weight: 700;
}
.sitewidget-gallery-20260420000246 .gallery-summery-alone h1{
  font-size: 22px;
  color: #0c121c;
  line-height: 1.2;
  font-weight: 400;
  margin-bottom: 10px;
  font-family: Dela Gothic One;
  text-transform: uppercase;
  font-style: italic;}
.sitewidget-gallery-20260420173348 .gallery-summery-alone h1{
  font-size: 22px;
  color: #ffffff;
  line-height: 1.2;
  font-weight: 400;
  margin-bottom: 10px;
  font-family: Dela Gothic One;
  text-transform: uppercase;
  font-style: italic;}
.sitewidget-gallery-20260420000246 li:hover .gallery-summery-alone, .sitewidget-gallery-20260420173348 li:hover .gallery-summery-alone{
 color:#fff !important;
}
.sitewidget-gallery-20260420000246 li:hover .gallery-summery-alone h1, .sitewidget-gallery-20260420173348 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20260420000246 li:hover, .sitewidget-gallery-20260420173348 li:hover{
background: #e40012;
}
.sitewidget-gallery-20260420000246 li:hover .gallery-picbox img, .sitewidget-gallery-20260420173348 li:hover .gallery-picbox img{
filter: brightness(0) invert(1);
}


/* 产品详情默认颜色为一栏 */
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h2{
    font-size: 20px;
    color: #0c121c;
    font-weight: bold;
    margin: 15px 0px;
    background: #f2f5f8;
    border-left: #eb5d20 5px solid;
    padding: 10px 15px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h3 {
    font-size: 16px;
    color: #0c121c;
    font-weight: bold;
    margin: 10px 0px;
    padding: 0px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd p{

}
.sitewidget-prodDetail-20141127140104 .prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabscont{
padding: 15px !important;
}

/* 图片做banner */
.sitewidget-pictureNew .sitewidget-bd .picture-description{

    background: rgba(0, 0, 0, 0) !important;
  height: 100%;
}
.sitewidget-pictureNew .picture-description-table{
    max-width: 1500px;
    color: #ffffff;
    margin: 0 auto;
font-family: Dela Gothic One;
    font-size: 45px;
      font-style: italic;
  width:90%;
  text-transform: uppercase;
}

.sitewidget-relative-article .article-image-style img{
    max-width: calc((100% - 16px) / 1) !important;
    padding: 8px !important;
  border-radius: 10px;
  border: #ddd 1px solid;
background:#ffffff
}
.sitewidget-relative-article .relative-article-style3 .article-image-style{
border-radius: 10px;
}

/* 荣誉资质 25924 */
.LA25924 .Box .title{
    margin-bottom: 10px !important;
}
.LA25924 .Box .text{
font-size: 16px !important;
    color: #666666 !important;
line-height:1.8 !important;
  width:100% !important;
  max-width:1200px;
  margin:0 auto;
display: none
}
.block25924 #certify{
margin: 30px auto 0 !important;
}

/* 产品列表默认询价字体大小 */
.prodlist-wrap .prodlist-pro-inquire{
    font-size: 16px !important;
}

/* 产品列表默认状态 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 10px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 产品分类列表默认选中状态 */
.category-default-simple .sitewidget-bd li.on>a{
color: #f0f0f0 !important;
  background-color: #f0f0f0;
  color: #e40012 !important;
}
.submenu-default-gray li li.on>a{
  background-color: #ffffff !important;
  color: #e40012 !important;
}

.category-default-simple7 .submenu-default-gray li li a:hover{

}
.category-default-simple .sitewidget-bd .piano-default-simple.submenu-default-simple{
padding: 0px !important;
}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
max-width: 700px;
    margin-right: 50px;
    margin-bottom: 20px;
}

/* 新闻详情询价按钮*/
.sitewidget-articledetail .articledetail-title a.articledetail-inquiry-btn{
    font-size: 16px !important;
}

.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size: 45px;
    color: #0c121c;
 margin-bottom: 20px;
    line-height: 1.2;
}
.sitewidget-articleDetail-20250707031558 .articledetail-title h1{
display:none
}


/* 新闻一行三列样式 （区块23914） */
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
 color: #0c121c !important;
  font-size:20px !important;
}
div.blockCon23914 .ArticlePicList_ItemContentInnerP{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .time{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
      opacity: 0.6 !important;
}
.QX-191540412 .inner .blocks-button{
    font-size: 16px !important;
}
.blockCon23914 .title-box {
display:none}
.blockCon23914 .Article_Container .ArticlePicList_Item .image img{
    border-radius: 10px 10px 0px 0px;
}

.blockCon23914 .Article_Container .ArticlePicList_Item{
    border-radius: 10px;
  border: 1px solid #dddddd !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContent{
    border-radius: 0px 0px 10px 10px;
}
.blockCon23914 .Article_Container .ArticlePicList_Item:hover .ArticlePicList_ItemContentInnerA{
border-radius: 10px 0px 10px 0px;
}

.blockCon23914 .ArticlePicList_Item:hover .ArticlePicList_ItemContentInnerH5 a{
    color: #b7262d !important;
}




/* 默认标题 */
.sitewidget-bd h3{
font-size:18px;
  color:#0c121c;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
font-size:24px;
    color: #0c121c;
  font-weight:bold;
  margin: 5px 0;
}
  .sitewidget-bd h1{

    line-height: 1.2;
    font-weight: bold;
    color: #0c121c;
      margin-bottom: 20px;
}
.pro-this-prodBrief{
    line-height: 1.8 !important;
}

.sitewidget-hd>h2{
text-transform: uppercase;

}


/* 新闻产品详情中图+文排版 */


.tw{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
  padding: 15px 0px;
}
.twx{
    display: flex; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
  padding: 15px 0px;
border-bottom: #ddd 1px solid;
}
.twxq1{
width:49%;
float:left;
  margin-right:50px;
}
.twxq1 img{

height:auto;
  min-width: 550px;
}
.twxq2{
  width:49%;
  background: #f0f3f6;
  border-radius: 10px;
}

.twxq3{
  width:32.5%;
  background: #f0f3f6;
  border-radius: 10px;
}
.twxq4{
  width:24.5%;
  background: #f0f3f6;
  border-radius: 10px;
}
.twxq5{
  width:19.5%;
  background: #f0f3f6;
  border-radius: 10px;
}

.twxqwz{
  padding:15px 20px;
      width: auto;
}
.twxqwz1{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.twxq1 .twxqwz{
  padding:15px 20px;
      width: 100%;
}
.tw img{
  width: 100% !important;
  margin:0px !important;
  border-radius: 10px;
}
.twx img{
  width: 100% !important;
  margin:0px !important;
  border-radius: 10px;
  padding-top: 5px;
}

.twy{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .15) !important;
      margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
      width: 60%;
}
.twxqy{
    width: 35%;

}
.twxqy img{

height:auto;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}

/* 新闻产品详情中图片排版 */
.tp{
  display: block; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
}

.tpxq2{
  width:calc((100% - 10px)/2);
  padding-right:10px;
  /* padding-bottom: 10px; */
  float: left;
}
.tpxq2:nth-child(2n){
  padding-right:0px;
}

.tpxq3{
  width:calc((100% - 20px)/3);
  padding-right:10px;
  /* padding-bottom: 10px; */
  float: left;
}
.tpxq3:nth-child(3n){
  padding-right:0px;
}

.tpxq4{
  width:calc((100% - 30px)/4);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq4:nth-child(4n){
  padding-right:0px;
}
.tp img{
  width: 100% !important;
  margin:0px !important
}


/* 滚动数字样式 */
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
    line-height: 1.2 !important;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {
    font-weight: bold;
}

/* 默认视频模式一行3列 */
.sitewidget-atlasList li.atlasList-item-list2{
width: calc(100% / 3 - 20px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList li.atlasList-item-list2 .item-box{
height: auto !important;
}

/* 默认视频模式一行4列 */
.sitewidget-atlasList li.atlasList-item-list3{
width: calc(100% / 4 - 30px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList .atlasList-item .item-box{
border-radius: 10px;
height: auto !important;
}
.sitewidget-atlasList .atlasList-item .item-box img{
border-radius: 10px;
}
.sitewidget-atlasList .atlasList-item .item-box .playCircle{
border-radius: 10px;
}



/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
font-size: 20px!important;
    color: #0c121c !important;
    text-decoration: none!important;
    font-weight: bold!important;
}


/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
    background-color: #f9f9f9; 
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{
    background-color: #f9f9f9; 
}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
  width: auto !important;
    max-width: 162px;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20260413182655 .slideLeftRight-search-box .search-box.open{
    position: absolute;
    top: 40px;
    width: 100%;
}

.sitewidget-prodSearchNew-20260413182655 .slideLeftRight-search-box .search-box .search-fix-wrap button{
    right: 0px !important;
}

.sitewidget-prodSearchNew-20260413182655 .slideLeftRight-search-box .search-box .search-fix-wrap button .icon{
fill: #000000 !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
    border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
padding: 0px !important;
  margin: 0px !important;
padding-bottom: 0px !important;
border-bottom: 0px dashed #3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
    padding: 10px 0px !important;
    background: #f1f1f1 !important;
        color: #0c121c;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
background:#3e87da !important;
color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
background:#3e87da !important;
      color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
background-color: #f1f1f1 !important;
  padding-bottom: 0px !important;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
font-size: 20px;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a{
    line-height: 50px;
    font-size: 20px;
}






/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
    background: #fff !important;
      border: #ddd 1px solid !important;
      padding: 15px;
}
.download-list7-container .download-list7 .download-list7-item{
width: calc((100% - 60px) / 3) !important;
    margin: 10px !important;
}
.download-list7-container .download-list7{
justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
background: unset !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main [data-key="name"]{
font-weight:bold;
}

/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: calc((100% - 30px) / 3) !important;
  padding: 20px !important;
}



@media (max-width: 1440px) and (min-width: 1201px) {

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:40px !important;


} 

/* 图片做banner */

.sitewidget-pictureNew .picture-description-table{
    font-size:40px;

}
}

  .sitewidget-bd h1{
font-size: 40px;
    line-height: 1.2;
    font-weight: bold;
    color: #0c121c;
      margin-bottom: 20px;
}

@media (max-width: 1440px) and (min-width: 768px) {


}

@media screen and (max-width: 1200px) {


/* 图片做banner */
.sitewidget-pictureNew .picture-description-table{
    font-size:32px;

}
  
.sitewidget-articleDetail-20260421011337 .articledetail-cont img{
  max-width: 100% !important;
  width: 100% !important;

}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:32px !important;


} 
  .sitewidget-bd h1{
font-size: 32px;
    line-height: 1.2;
    font-weight: bold;
    color: #0c121c;
      margin-bottom: 20px;
}

  .twxq1 img{

height:auto;
  min-width: 400px;
}

}

@media (max-width: 900px) {

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;
    width: 100%;

}


  .twxq1 img{

height:auto;
  min-width: 400px;
}


/* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
}



@media (max-width: 768px) {
  
  .sitewidget-graphicNew-20260420211626, .sitewidget-graphicNew-20260420212306, .sitewidget-graphicNew-20260420212316{
min-height: auto;
}

  .sitewidget-gallery-20260420000246 li{
    padding: 20px 10px !important;
  }
  .sitewidget-gallery-20260420000246 .gallery-summery-alone h1{
  font-size: 18px;
  }
  
  .QX-137040730 .ArtInner{
  height: auto !important;
  }
  
  /* 默认视频模式一行3列 */
    .sitewidget-atlasList li.atlasList-item-list2{
  width: calc(100% / 2 - 20px) !important;
  }
  /* 默认视频模式一行4列 */
      .sitewidget-atlasList li.atlasList-item-list3{
  width: calc(100% / 2 - 25px) !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;

}
/* 默认产品列表效果 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
border: 1px solid #ddd !important;
border-radius: 10px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: 100% !important;
  padding: 20px !important;
}

/* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
  padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
  padding-left: 0px !important;
  }

/* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
}


}

@media (max-width: 425px) {
    .download-list7-container .download-list7 .download-list7-item{
      width: 100% !important;
  }
  .lA24034 .list .item{
          width: 100% !important;
  }
  .QX-137040730 .ArtContent{
          padding: 15px 15px 45px !important;
    width: auto !important;
  }
}

#siteblocks-setting-wrap-fLUBhFryVWOj > div > div > div{
	display:none;
}

@media(min-width: 1200px){
  .block11224 .imgBox{
  	width: 58%;
  }
}